ISCSH#FEP - Feature #3142

fepl 000 DOODDD
08/24/2023 05:29 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: FEP_Gateway Spent time:
Defect version:

08/23/2023
09/05/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 08/24/2023 05:30 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 09/05/2023 04:17 PM - zhenyu yu
- Due date set to 09/05/2023
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
